
Sistema Integrado de Radar - Task #559

Milestone # 20 (Closed): Módulos web

Vista de Summary

05/24/2016 10:41 PM - Fiorella Quino

Status: Closed Start date: 05/23/2016

Priority: Normal Due date: 05/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Vista que muestra un resumen con los principales parametros de configuracion de los dispositivos

History

#1 - 05/24/2016 10:42 PM - Fiorella Quino

- Due date changed from 05/26/2016 to 05/31/2016

- Start date changed from 05/24/2016 to 05/23/2016

- % Done changed from 0 to 60

#2 - 06/06/2016 10:50 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 60 to 70

#3 - 11/24/2016 05:15 PM - Fiorella Quino

- % Done changed from 70 to 90

#4 - 12/15/2016 01:33 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#5 - 09/04/2017 10:39 PM - Fiorella Quino

- Status changed from Resolved to Closed
